Bug 3443 - [UPDATE REQUEST] systemd-204-24
: [UPDATE REQUEST] systemd-204-24
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-19 21:21 MSK by Aleksandr Kazantcev
Modified: 2013-12-23 14:56 MSK (History)
2 users (show)

See Also:
RPM Package: systemd-204-24
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (14.95 KB, application/vnd.oasis.opendocument.text)
2013-12-23 12:15 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-19 21:21:43 MSK
Update
Comment 1 Aleksandr Kazantcev 2013-12-19 21:24:31 MSK
https://abf.rosalinux.ru/build_lists/1491289
https://abf.rosalinux.ru/build_lists/1491290

Advisory: This update change work of udev network rules. Now you may use or NM or network and udev still detect this.

For example, if you has enabled NetworkManager udev do not create ifcfg-xxx scripts. If you has not enabled/installed NM udev will doing this.

Now you did not need set USE_NM_ONLY=yes in /etc/sysconfig/network.
Comment 2 Vladimir Potapov 2013-12-20 16:40:20 MSK
The update route to extended testing
Comment 3 Postnikov Dmitry 2013-12-23 12:15:11 MSK
Created attachment 2442 [details]
report.odt

***************************
Extended testing report
**************************
Comment 4 Vladimir Potapov 2013-12-23 13:26:09 MSK
systemd-204-24
************************** Advisory *************************
his update change work of udev network rules. Now you may use or NM or network and udev still detect this.

For example, if you has enabled NetworkManager udev do not create ifcfg-xxx scripts. If you has not enabled/installed NM udev will doing this.

Now you did not need set USE_NM_ONLY=yes in /etc/sysconfig/network.
******************************************************************
QA Verified